{
  "name": "job-list",
  "version": "1.0.0-alpha1",
  "description": "Job-List",
  "type": "module",
  "scripts": {
    "dev": "PORT=5500 bun run server.ts",
    "start": "bun run server.ts"
  },
  "dependencies": {
    "@azure/msal-node": "^2.6.7",
    "@microsoft/microsoft-graph-client": "^3.0.7",
    "dotenv": "^17.2.3",
    "hono": "^4.10.8",
    "pocketbase": "^0.26.5"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/node": "latest"
  }
}
